fuss-server - Segnalazione #207

Migrazione vecchia documentazione: https://devel.fuss.bz.it/wiki/CondivisioneFile
03/16/2017 12:50 PM - Elena Grandi

Status: Chiuso Start date: 03/16/2017
Priority: Normale Due date:

Assignee: Elena Grandi % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

Sto cercando vecchia documentazione da migrare da https://devel.fuss.bz.it e ho un dubbio su
https://devel.fuss.bz.it/wiki/CondivisioneFile

i criteri sono ancora validi? & da migrare? o € materiale obsoleto che si puo0 tralasciare?

History

#1 - 03/17/2017 06:58 PM - Christopher R. Gabriel

- Assignee set to Paolo Dongilli

Credo fosse per paolo questo ticket.

#2 - 04/11/2017 01:52 PM - Paolo Dongilli

- Status changed from Nuovo to Commenti

- Assignee changed from Paolo Dongilli to Elena Grandi

Questa e decisamente datata. Lascerei perdere.

#3 - 04/11/2017 04:54 PM - Christopher R. Gabriel

- Status changed from Commenti to Chiuso
